[
    {
        "SHOW": "Game Changer",
        "URL": "https://www.dropout.tv/game-changer",
        "LINK": "game-changer",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Game_Changer.jpg"
    },
    {
        "SHOW": "Dimension 20: Cloudward, Ho!",
        "URL": "https://www.dropout.tv/dimension-20-cloudward-ho",
        "LINK": "dimension-20-cloudward-ho",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Cloudward_Ho.jpg"
    },
    {
        "SHOW": "Dimension 20's Adventuring Party",
        "URL": "https://www.dropout.tv/dimension-20-s-adventuring-party",
        "LINK": "dimension-20-s-adventuring-party",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20s_Adventuring_Party.jpg"
    },
    {
        "SHOW": "Dirty Laundry",
        "URL": "https://www.dropout.tv/dirty-laundry",
        "LINK": "dirty-laundry",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dirty_Laundry.jpg"
    },
    {
        "SHOW": "Parlor Room",
        "URL": "https://www.dropout.tv/parlor-room",
        "LINK": "parlor-room",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Parlor_Room.jpg"
    },
    {
        "SHOW": "Smartypants",
        "URL": "https://www.dropout.tv/smartypants",
        "LINK": "smartypants",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Smartypants.jpg"
    },
    {
        "SHOW": "Adventuring Academy",
        "URL": "https://www.dropout.tv/adventuring-academy",
        "LINK": "adventuring-academy",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Adventuring_Academy.jpg"
    },
    {
        "SHOW": "Dimension 20",
        "URL": "https://www.dropout.tv/dimension-20",
        "LINK": "dimension-20",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20.jpg"
    },
    {
        "SHOW": "Dimension 20 Live",
        "URL": "https://www.dropout.tv/dimension-20-live",
        "LINK": "dimension-20-live",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Live.jpg"
    },
    {
        "SHOW": "Fatal Decision",
        "URL": "https://www.dropout.tv/fatal-decision",
        "LINK": "fatal-decision",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Fatal_Decision.jpg"
    },
    {
        "SHOW": "Um, Actually",
        "URL": "https://www.dropout.tv/um-actually",
        "LINK": "um-actually",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Um_Actually.jpg"
    },
    {
        "SHOW": "Very Important People",
        "URL": "https://www.dropout.tv/very-important-people",
        "LINK": "very-important-people",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Very_Important_People.jpg"
    },
    {
        "SHOW": "Dimension 20: Titan Takedown",
        "URL": "https://www.dropout.tv/dimension-20-titan-takedown",
        "LINK": "dimension-20-titan-takedown",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Titan_Takedown.jpg"
    },
    {
        "SHOW": "Make Some Noise",
        "URL": "https://www.dropout.tv/make-some-noise",
        "LINK": "make-some-noise",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Make_Some_Noise.jpg"
    },
    {
        "SHOW": "Dimension 20: Dungeons and Drag Queens",
        "URL": "https://www.dropout.tv/dimension-20-dungeons-and-drag-queens",
        "LINK": "dimension-20-dungeons-and-drag-queens",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Dungeons_and_Drag_Queens.jpg"
    },
    {
        "SHOW": "Nobody Asked",
        "URL": "https://www.dropout.tv/nobody-asked",
        "LINK": "nobody-asked",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Nobody_Asked.jpg"
    },
    {
        "SHOW": "Game Changer Animated",
        "URL": "https://www.dropout.tv/game-changer-animated",
        "LINK": "game-changer-animated",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Game_Changer_Animated.jpg"
    },
    {
        "SHOW": "Dimension 20 Live: Time Quangle",
        "URL": "https://www.dropout.tv/dimension-20-live-time-quangle",
        "LINK": "dimension-20-live-time-quangle",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Live_Time_Quangle.jpg"
    },
    {
        "SHOW": "Gastronauts",
        "URL": "https://www.dropout.tv/gastronauts",
        "LINK": "gastronauts",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Gastronauts.png"
    },
    {
        "SHOW": "Dimension 20: Misfits and Magic",
        "URL": "https://www.dropout.tv/dimension-20-misfits-and-magic",
        "LINK": "dimension-20-misfits-and-magic",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Misfits_and_Magic.jpg"
    },
    {
        "SHOW": "Breaking News: No Laugh Newsroom",
        "URL": "https://www.dropout.tv/breaking-news-no-laugh-newsroom",
        "LINK": "breaking-news-no-laugh-newsroom",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Breaking_News_No_Laugh_Newsroom.jpg"
    },
    {
        "SHOW": "Mon\u00e9t's Slumber Party",
        "URL": "https://www.dropout.tv/monet-s-slumber-party",
        "LINK": "monet-s-slumber-party",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Monts_Slumber_Party.jpg"
    },
    {
        "SHOW": "Dimension 20: Never Stop Blowing Up",
        "URL": "https://www.dropout.tv/dimension-20-never-stop-blowing-up",
        "LINK": "dimension-20-never-stop-blowing-up",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Never_Stop_Blowing_Up.jpg"
    },
    {
        "SHOW": "Thousandaires",
        "URL": "https://www.dropout.tv/thousandaires",
        "LINK": "thousandaires",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Thousandaires.jpg"
    },
    {
        "SHOW": "Dimension 20: Fantasy High Junior Year",
        "URL": "https://www.dropout.tv/dimension-20-fantasy-high-junior-year",
        "LINK": "dimension-20-fantasy-high-junior-year",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Fantasy_High_Junior_Year.jpg"
    },
    {
        "SHOW": "Dimension 20: Burrow's End",
        "URL": "https://www.dropout.tv/dimension-20-burrow-s-end",
        "LINK": "dimension-20-burrow-s-end",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Burrows_End.jpg"
    },
    {
        "SHOW": "Play It By Ear",
        "URL": "https://www.dropout.tv/play-it-by-ear",
        "LINK": "play-it-by-ear",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Play_It_By_Ear.jpg"
    },
    {
        "SHOW": "Dimension 20: Mentopolis",
        "URL": "https://www.dropout.tv/dimension-20-mentopolis",
        "LINK": "dimension-20-mentopolis",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Mentopolis.jpg"
    },
    {
        "SHOW": "Dimension 20: The Ravening War",
        "URL": "https://www.dropout.tv/dimension-20-the-ravening-war",
        "LINK": "dimension-20-the-ravening-war",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_The_Ravening_War.jpg"
    },
    {
        "SHOW": "Game Changer: Battle Royale",
        "URL": "https://www.dropout.tv/game-changer-battle-royale",
        "LINK": "game-changer-battle-royale",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Game_Changer_Battle_Royale.jpg"
    },
    {
        "SHOW": "Dimension 20: Neverafter",
        "URL": "https://www.dropout.tv/dimension-20-neverafter",
        "LINK": "dimension-20-neverafter",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Neverafter.jpg"
    },
    {
        "SHOW": "Dimension 20: A Court of Fey & Flowers",
        "URL": "https://www.dropout.tv/dimension-20-a-court-of-fey-flowers",
        "LINK": "dimension-20-a-court-of-fey-flowers",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_A_Court_of_Fey__Flowers.jpg"
    },
    {
        "SHOW": "Dimension 20: Fantasy High",
        "URL": "https://www.dropout.tv/dimension-20-fantasy-high",
        "LINK": "dimension-20-fantasy-high",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Fantasy_High.jpg"
    },
    {
        "SHOW": "Dimension 20: A Crown Of Candy",
        "URL": "https://www.dropout.tv/dimension-20-a-crown-of-candy",
        "LINK": "dimension-20-a-crown-of-candy",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_A_Crown_Of_Candy.jpg"
    },
    {
        "SHOW": "Dimension 20: Coffin Run",
        "URL": "https://www.dropout.tv/dimension-20-coffin-run",
        "LINK": "dimension-20-coffin-run",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Coffin_Run.jpg"
    },
    {
        "SHOW": "Total Forgiveness",
        "URL": "https://www.dropout.tv/total-forgiveness",
        "LINK": "total-forgiveness",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Total_Forgiveness.jpg"
    },
    {
        "SHOW": "Dimension 20 [Audio Only]",
        "URL": "https://www.dropout.tv/dimension-20-audio-only",
        "LINK": "dimension-20-audio-only",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Audio_Only.jpg"
    },
    {
        "SHOW": "Dimension 20: A Starstruck Odyssey",
        "URL": "https://www.dropout.tv/dimension-20-a-starstruck-odyssey",
        "LINK": "dimension-20-a-starstruck-odyssey",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_A_Starstruck_Odyssey.jpg"
    },
    {
        "SHOW": "Bad Internet",
        "URL": "https://www.dropout.tv/bad-internet",
        "LINK": "bad-internet",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Bad_Internet.jpg"
    },
    {
        "SHOW": "Dimension 20: Shriek Week",
        "URL": "https://www.dropout.tv/dimension-20-shriek-week",
        "LINK": "dimension-20-shriek-week",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Shriek_Week.jpg"
    },
    {
        "SHOW": "Dimension 20 Animated",
        "URL": "https://www.dropout.tv/dimension-20-animated",
        "LINK": "dimension-20-animated",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Animated.png"
    },
    {
        "SHOW": "Dimension 20: The Seven",
        "URL": "https://www.dropout.tv/dimension-20-the-seven",
        "LINK": "dimension-20-the-seven",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_The_Seven.jpg"
    },
    {
        "SHOW": "Dimension 20: Mice & Murder",
        "URL": "https://www.dropout.tv/mice-murder",
        "LINK": "mice-murder",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Mice__Murder.jpg"
    },
    {
        "SHOW": "Troopers: Animated",
        "URL": "https://www.dropout.tv/troopers-animated",
        "LINK": "troopers-animated",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Troopers_Animated.jpg"
    },
    {
        "SHOW": "Erotic Clubhouse",
        "URL": "https://www.dropout.tv/erotic-clubhouse",
        "LINK": "erotic-clubhouse",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Erotic_Clubhouse.jpg"
    },
    {
        "SHOW": "Dimension 20: The Unsleeping City",
        "URL": "https://www.dropout.tv/dimension-20-the-unsleeping-city",
        "LINK": "dimension-20-the-unsleeping-city",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_The_Unsleeping_City.jpg"
    },
    {
        "SHOW": "Fantasy High: Extra Credit",
        "URL": "https://www.dropout.tv/fantasy-high-extra-credit",
        "LINK": "fantasy-high-extra-credit",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Fantasy_High_Extra_Credit.jpg"
    },
    {
        "SHOW": "Dimension 20: Escape From the Bloodkeep",
        "URL": "https://www.dropout.tv/dimension-20-escape-from-the-bloodkeep",
        "LINK": "dimension-20-escape-from-the-bloodkeep",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Escape_From_the_Bloodkeep.jpg"
    },
    {
        "SHOW": "Dimension 20: Tiny Heist",
        "URL": "https://www.dropout.tv/dimension-20-tiny-heist",
        "LINK": "dimension-20-tiny-heist",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Tiny_Heist.jpg"
    },
    {
        "SHOW": "Dimension 20: Leviathan",
        "URL": "https://www.dropout.tv/dimension-20-leviathan",
        "LINK": "dimension-20-leviathan",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Dimension_20_Leviathan.jpg"
    },
    {
        "SHOW": "Ultramechatron Team Go!",
        "URL": "https://www.dropout.tv/ultramechatron-team-go-1",
        "LINK": "ultramechatron-team-go-1",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Ultramechatron_Team_Go.jpg"
    },
    {
        "SHOW": "Total Forgiveness: Early Payoff",
        "URL": "https://www.dropout.tv/total-forgiveness-early-payoff",
        "LINK": "total-forgiveness-early-payoff",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Total_Forgiveness_Early_Payoff.jpg"
    },
    {
        "SHOW": "Troopers",
        "URL": "https://www.dropout.tv/troopers-1",
        "LINK": "troopers-1",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Troopers.jpg"
    },
    {
        "SHOW": "WTF 101",
        "URL": "https://www.dropout.tv/wtf-101",
        "LINK": "wtf-101",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/WTF_101.jpg"
    },
    {
        "SHOW": "What the Facts 101",
        "URL": "https://www.dropout.tv/what-the-facts-101",
        "LINK": "what-the-facts-101",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/What_the_Facts_101.jpg"
    },
    {
        "SHOW": "Cartoon Hell",
        "URL": "https://www.dropout.tv/cartoon-hell",
        "LINK": "cartoon-hell",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Cartoon_Hell.jpg"
    },
    {
        "SHOW": "Paranoia",
        "URL": "https://www.dropout.tv/paranoia",
        "LINK": "paranoia",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Paranoia.jpg"
    },
    {
        "SHOW": "Where in the Eff is Sarah Cincinnati",
        "URL": "https://www.dropout.tv/where-in-the-eff-is-sarah-cincinnati",
        "LINK": "where-in-the-eff-is-sarah-cincinnati",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Where_in_the_Eff_is_Sarah_Cincinnati.jpg"
    },
    {
        "SHOW": "Gods of Food",
        "URL": "https://www.dropout.tv/gods-of-food",
        "LINK": "gods-of-food",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Gods_of_Food.jpg"
    },
    {
        "SHOW": "Kingpin Katie",
        "URL": "https://www.dropout.tv/kingpin-katie",
        "LINK": "kingpin-katie",
        "POSTER": "/Users/tyler/Documents/GitHub/syllabus/app/data/posters/Kingpin_Katie.jpg"
    }
]